.card {
  padding: 1em;
  border: 1px solid rgba(0, 0, 0, 0.25);
}

.another-section {
  background: lightblue;
  padding: 1em;
  flex-grow: 0.4 !important;
}

.columns {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
}

.columns > * {
  flex-basis: calc(calc(600px - 100%) * 999);
  flex-shrink: 1;
  flex-grow: 1;
}

/*# sourceMappingURL=styles.css.map */
